columnSuffix: null
contentColumnType: text
fieldGroup: 9996903c-1881-4832-8622-77709b046e4a # Meta
handle: cf_metaKeywords
instructions: 'Kommagetrennte Stichworte Liste. Die Stichworte werden zu den globalen Stichworten für diesen Beitrag hinzugefügt. '
name: 'META Keywords'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: siteGroup
type: craft\fields\PlainText
